From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 11 May 2007<P>

ei bossy boots,<BR>
<BR>
first i thought your nick was fasinating ~~~ either squarepants spongebob thing  or a brit aussie informal.<BR>
<BR>
But deeper into your first 8 submissions, I saw a similar predicament of two people so in love, who got all the chances, but never talked about it.  And so now the prejudice --- of baseless accusations, and self interpretations.<BR>
<BR>
Well then I guess, they both suffer now.<BR>
<BR>
Gee, I hate to see love dies only because it wasn&#146;t given a fair chance.  This and only this is the most regretful part of a life between two people so deeply in love.  Imagine what could have been really really beautiful.<BR>
<BR>
Shooootttzzzz, talk.  <BR>
<BR>
Sayang .... sobra.  Minsan mo lang mararamdaman yun eh.<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 11 May 2007<P>

this used to be my secret garden --- a place for my most sacred, truest feelings, thoughts, affections.<BR>
and twasnt your fault to have come upon my altar.  i led you here ...<BR>
.... if only to feel the realest me.<BR>
<BR>
you keep a funny mask.  i live in this burstin' garden.<BR>
<BR>
i welcome you baby with open arms.
<HR>